|    |    |    | Today: 31-May-2020 |

Exponent CMS 2.4.1 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Exponent CMS versions 2.4.1 and below suffer from a remote SQL injection vulnerability.


Source: Exponent CMS 2.4.1 SQL Injection

Taged in: Exploit